Commit d0059021 authored by Alexandre Friquet's avatar Alexandre Friquet

Use latest Google js files to display maps: refs #21.

parent ec08729c
......@@ -40,7 +40,7 @@
//= require jquery.switchButton
//= require zeroclipboard
//= require fitvids.js
//= require underscore
//= require underscore-min
//= require gmaps/google
//= require gretel.trails.hidden
//= require jquery-colorpicker
......
......@@ -101,8 +101,9 @@ SCSS
def gmaps4rails_scripts
scripts = <<EOS
<script src="//maps.google.com/maps/api/js?v=3.13&amp;sensor=false&amp;libraries=geometry" type="text/javascript"></script>
<script src='//google-maps-utility-library-v3.googlecode.com/svn/tags/markerclustererplus/2.0.14/src/markerclusterer_packed.js' type='text/javascript'></script>
<script src="//maps.google.com/maps/api/js?v=3.23&sensor=false&client=&key=&libraries=geometry&language=&hl=&region="></script>
<script src="//cdn.rawgit.com/mahnunchik/markerclustererplus/master/dist/markerclusterer.min.js"></script>
<script src='//cdn.rawgit.com/printercu/google-maps-utility-library-v3-read-only/master/infobox/src/infobox_packed.js' type='text/javascript'></script>
EOS
scripts.html_safe
end
......
This diff is collapsed.
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment